RubyGems Navigation menu

accessorize 0.0.1

Sometimes you need to keep rigid logs of who created, updated and even accessed the data in your database. Accessorize simplifies the process.

Gemfile
          gem 'accessorize', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install accessorize
  
  
  
  
  
  
  

Total downloads 7,102

For this version 7,102

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - February 10, 2010 (8 KB)

Development Dependencies: